/* = ============================================================================= =
   = Jamii Template by: Shawn Padgett  http://www.phpmotionwiz.com                 =
   = Distributed through PHPmotionTemplates.com http://www.phpmotiontemplates.com  =
   = ============================================================================= = */

/* == Added for PHPmotion V3.5 Compatibility == */
#audio-background-image {
	width: 640px; height: 345px; background: transparent url(../images/audio-player-back.jpg) no-repeat;
	background-position: -10px;
}

#audio_play { width: 640px; }
/* == End PHPmotion V3.5 Updates == */


/*----------------------
  -- Main Body Styles --
  ----------------------*/
img { border: 0; }

body {
  color: #999;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  background-color: #fff;
  text-align: left;
  margin: 0px;
  padding: 0px;
}

/*--This is the main container of the template.  It sets the overall width of the tempalate as well as centers it--*/
#wrapper {
	width: 990px;
	margin: 0 auto; /*centers the template*/
	font-family: Arial, Helvetica, sans-serif;
}

/*--The main header--*/
#header {
  width: 100%;
  height: 60px;
  margin: 0px;
  padding: 0px;
  background: transparent url(../images/background-header.gif) repeat-x;
}

#header-wrap {
	width: 990px;
	margin: 0 auto;
}

#logo {
 height: 60px;
 margin: 0px 0px 0px 3px;
 float: left;
}

.media-border {
	width: 100%;
	height: 30px;
	margin: 0px 0px -2px 0px;
	padding: 0px;
	background: #cacacb url(../images/media-border.gif) repeat-x;
}

.media-border-wrap {
	width: 990px;
	margin: 0 auto;
}

/*--Greeting (Welcome mesage, login/out links etc...--*/
#greeting {
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  float: right;
  margin: 2px 0px 0px 5px;
}

#greeting a:link { color: #3abcef; }
#greeting a:visited { color: #3abcef; }
#greeting a:hover { color: #fff; text-decoration: underline; }



/*--Footer styles--*/
#footer {
  width: 100%;
  min-height: 250px;
  background-color: #e7e7e7;
  border-top: 6px solid #999999;
  padding: 10px 0px;
}

/*--Set footer width and center--*/
#footer-wrapper {
  color: #999;
  width: 981px;
  margin: 0 auto;
  padding: 10px 0px;
}

#footer-wrapper p { text-align: center; }

.footer-menu {
	float: left;
	margin: 0px 40px;
}

.footer-menu h3 {
	font-size: 16px;
	border-bottom: 1px solid #999;
	margin: 0px 0px 8px 0px;
}

.footer-menu ul {
	list-style: none;
}

.footer-menu li {
	margin: 5px 0px;
}

.footer-menu a:link {
	color: #999999;
	font-size: 14px;
	text-decoration: none;
}

.footer-menu a:visited {
	color: #999999;
	font-size: 14px;
	text-decoration: none;
}

.footer-menu a:hover {
	text-decoration: underline;
}

#phpmotiontemplates-footer {
	text-align: center;
}


/*----------------------
  -- Link Styles      --
  ----------------------*/
/*-Main Links.  All links will show like this unless specified otherwise-*/
a:link {
  color: #32556F;
  text-decoration: none;
}

a:visited {
  color: #32556F;
  text-decoration: none;
}

a:hover {
  color: #a9ceea;
}

/*------------------
  -- Thumb Styles --
  ------------------*/
.thumb img { border: 2px solid #dddcdc; }
.thumb img:hover { border: 2px solid #32556F; }


/*-----------------------
  -- Navigation Styles --
  -----------------------*/
#nav-bar {
  margin: 0px;
  float: left;
  background: transparent url(../images/nav-back.gif) repeat-x;
}


#nav-main {
  height: 60px;
  float: left;
  margin-left: 20px;
}

/*-Main Nav Buttons-*/
#nav-main ul {
  list-style-type: none;
  width: auto;
  margin: 0 auto;
}

#nav-main li {
  display: inline;
  width: auto;
  float: left;
  padding: 0px 4px;
  margin: 0px;
}

/*--Videos Button --*/
#button-videos a {
	width: 105px;
	height: 60px;
	display: block;
	background: transparent url(../images/button-videos.gif) no-repeat;
	float: left;
}
#button-videos a:hover {background-position: 0px -60px;}

/*--Audio Button --*/
#button-audio a {
	width: 105px;
	height: 60px;
	display: block;
	background: transparent url(../images/button-audio.gif) no-repeat;
	float: left;
}
#button-audio a:hover {background-position: 0px -60px;}

/*--Photos Button --*/
#button-photos a {
	width: 105px;
	height: 60px;
	display: block;
	background: transparent url(../images/button-photos.gif) no-repeat;
	float: left;
}
#button-photos a:hover {background-position: 0px -60px;}

/*--Blogs Button --*/
#button-blogs a {
	width: 105px;
	height: 60px;
	display: block;
	background: transparent url(../images/button-blogs.gif) no-repeat;
	float: left;
}
#button-blogs a:hover {background-position: 0px -60px;}

/*--Forum Button --*/
#button-forum a {
	width: 105px;
	height: 60px;
	display: block;
	background: transparent url(../images/button-forum.gif) no-repeat;
	float: left;
}
#button-forum a:hover {background-position: 0px -60px;}

/*--Upload Button--*/
#button-upload a {
	width: 90px;
	height: 32px;
	background: transparent url(../images/button-upload.gif) no-repeat;
	float: right;
	margin: 10px 0px 0px 0px;
	clear: right;
}

#button-upload a:hover {background-position: 0px -32px;}

/*--Sub Navigation. (My Profile, My Messages, etc...)--*/
.sub-nav {

}

.sub-nav-links {
  color: #e7e7e7;
  font-size: 12px;
  float: left;
  margin-right: 5px;
}

.sub-nav-links a:link, .sub-nav-links a:active, .sub-nav-links a:visited  {
  text-decoration:none;
  font-size: 12px;
}

.sub-nav-links a:hover {
  color: #a9ceea;
}

.sub-nav-links-2 {
  color: #e7e7e7;
  font-size: 12px;
  clear: both;
  margin: 15px 5px;
  padding: 5px 0px;
}

.sub-nav-links-2 a:link, .sub-nav-links a:active, .sub-nav-links a:visited  {
  text-decoration:none;
  font-size: 12px;
}

.sub-nav-links-2 a:hover {
  color: #a9ceea;
}

/*--Browse Navigation. (Featured, Most Views, etc...)--*/
.browse-nav {
    margin: 0px;
    padding: 0px;
	float: right;
}

.browse-nav a {
	color: #0468a0;
    font-size: 10px;
	font-weight: normal;
	border-right: 1px solid #444;
	padding-right: 6px;
}

.browse-nav a:hover {
  text-decoration: underline;
}

/*--Search Bar--*/
#search-bar {
  float: right;
  margin: 0px 5px 0px 5px;
  padding: 4px;
  width: 400px;
  height: 20px;
}

.search-field {
	color: #999;
	height: 18px;
	width: 260px;
    border: 1px solid #999;
	margin: 0px;
}

.select {
	color: #999;
	height: 21px;
	width: 60px;
	border: 1px solid #999;
	margin: 1px 0px 0px 0px;
}

/*--Form Buttons--*/
.button-form {
  height: 21px;
  border: 1px solid #666666;
  background: transparent url(../images/button-form.gif) repeat-x;
  padding: 0px 0px 2px 0px;
}

.button-form:hover {
  border: 1px solid #046BA2;
}

/*-----------------------
  -- Advert Styles     --
  -----------------------*/
#advert-top {
  color: #fff;
  background: #003765;
  width: 100%;
  margin: 2px 0px 0px 0px;
  text-align: center;
}

#advert-bottom {
  width: 100%;
  margin: 0px;
  text-align:center;
  clear: both;
}

#advert-right {
  width: 340px;
  height: auto;
  padding: 0px;
  margin: 0px;
  text-align: center;
}

#advert-left {
  width: 340px;
  padding: 2px 0px;
  text-align: center;
}


/*-----------------------
  -- Column Styles     --
  -----------------------*/
#inner-templates-container {
  width: 100%;
  /* margin: 0px auto; */
}

#column-wide {
  width: 990px;
  margin: 15px 0px 5px 0px;
  float: left;
}

#column-left-1 {
  width: 640px;
  float: left;
  margin: 10px 5px 10px 0px;
}

#column-right-1 {
  width: 340px;
  float: right;
  margin: 10px 0px 10px 0px;
}

#column-right-1-play {
  width: 258px;
  float: left;
  margin: 15px 0px 10px 5px;
}

#column-left-2 {
  width: 258px;
  float: left;
  margin: 14px 5px 10px 0px;
}

#column-right-2 {
  width: 586px;
  min-height: 500px;
  float: right;
  margin: 14px 0px 10px 5px;
}

#column-left-3 {
  width: 465px;
  padding: 5px;
  float: left;
  margin: 5px 0px 0px 0px;
}

#column-right-3 {
  width: 465px;
  padding: 5px;
  float: right;
  margin: 5px 0px 0px 0px;
}

/*------------------------------------
  -- Containers, Headers and Blocks --
  ------------------------------------*/

/*--Wide Container Header--*/
.header-wide {
  color: #444;
  font-size: 18px;
  border-bottom: 1px solid #3abcef;
  margin: 10px 0px 0px 0px;
}

.header-wide-playing {
  color: #444;
  font-size: 18px;
  border-bottom: 1px solid #3abcef;
  margin: -10px 0px 0px 0px;
}

.header-wide-link {
	font-size: 13px;
	margin-left: 305px;
}

.header-title {
	float: left;
}

.header-rss {
	float: left;
	margin: 2px 0px 0px 4px;
}

.header-wide-comments {
  width: 710px;
  color: #1f5176;
  background: transparent url(../images/column-header-wide-2.gif) no-repeat;
  border:1px solid #d0d2d4;
}

.header-wide h1 {
  color: #003765;
  font-size: 18px;
  font-weight: bold;
  margin: -20px 22px 0px 0px;
  padding: 0px 5px 0px 0px;
  text-align: right;
}

.header-wide-playing h1 {
  color: #003765;
  font-size: 18px;
  font-weight: normal;
  margin: -20px 0px 0px 115px;
  padding: 0px 5px 0px 0px;
}

.header-wide-3 h1 {
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  margin: -17px 22px 0px 0px;
  padding: 0px 5px 0px 0px;
  text-align: right;
}

.header-wide h2 {
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  margin: 0px;
  padding: 0px 0px 0px 5px;
  text-align: left;
}

.header-wide-2 h2 {
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  margin: 0px;
  padding: 0px 0px 0px 5px;
  text-align: left;
}

/*--Wide Container--*/
.container-wide {
  width: 640px;
  text-align: center;
  padding: 0px 3px;
}


.container-wide-player {
  width: 570px;
  text-align: center;
  border: 1px solid #d0d2d4;
  border-top: none;
  border-bottom: none;
  padding: 1px 1px 2px 1px;
  border-bottom:1px solid #dddcdc;
  margin: 0px 0px 5px 0px;
}

.container-player {
  color: #000;
  width: 640px;
  padding: 0px;
  float: left;
}

#video-info {
  width: 640px;
  padding: 1px 0px 5px 0px;
  margin: 0px 0px 10px 0px;
}

.menu-list {
  list-style-type: none;
  text-align: left;
  margin: 0px 0px 0px 8px;
  padding: 5px 0px 0px 0px;
}

.menu-list li {
  line-height: 2;
  padding-bottom: 5px;
}

.more-button {
	margin: 18px 0px 0px 10px;
}

.video-details-list {
  width: 640px;
  list-style-type: none;
  float: left;
  text-align: left;
  margin: 0px 2px 0px 0px;
}

.video-details-list li {
 	margin-bottom: 8px;

 	/*
 	padding: 1px 0px;
 	margin: 4px 0px;
 	*/
}

.video-details-list-2 {
  color: #666666;
  width: 640px;
  list-style-type: none;
  clear: both;
  text-align: left;
  padding: 0px 3px;
  margin: 5px 0px 10px 0px;
}

.video-details-list-2 li {
 	margin-bottom: 8px;

 	/*
 	padding: 1px 0px;
 	margin: 4px 0px;
 	*/
}

#tags {
	font-weight: bold;
}

#share-button {
	border-top: 1px dashed #666666;
	text-align: right;
	padding-top: 3px;
	margin-bottom: -2px;
}

#showlink a {
	color: #32556F;
	font-weight: bold;
}

#showlink a:hover {
	color: #a9ceea;
}

#media-buttons {
	width: 646px;
	height: 30px;
	background: transparent;
	padding: 0px;
}

#media-buttons a:hover { color: #163A53; }

.video-details-button {
	margin: 0px;
	float: left;
}

.video-details-button a:link {
	height: 27px;
	padding: 3px 12px 0px 12px;
	display: block;
	float: left;
	border-left: 1px solid #666666;
}

.video-details-button a:visited {
	height: 27px;
	padding: 3px 12px 0px 12px;
	display: block;
	float: left;
	border-left: 1px solid #666666;
}

.video-details-button a:hover {
	background: #bbb;
}

#video-details {
	text-align:center;
	font-size: 10px;
	color: #999;
	float: right;
	margin-right: 5px;
}

.li-spacer {
}

#longdesc{
        visibility: hidden;
        display: none;
}

#shortdesc{
        display: block;
}

.rating { float: left; }
.functions { float: right; }


/*--Narrow Column Header--*/
.header-narrow {
  color: #444;
  font-size: 18px;
  width: 340px;
  border-bottom: 1px solid #3abcef;
  margin: 10px 0px 0px 0px;
}

.header-narrow h3 {
	color: #666666;
	font-size: 14px;
	font-weight: bold;
	margin-top: 2px;
}

/* --Member Info Container-- */
.container-narrow-member {
  width: 340px;
  padding: 0px;
  margin: 8px 0px;
  float: right;
}

.container-narrow-member ul {
  list-style-type: none;
}

.container-narrow-embed {
  width: 322px;
  height: 180px;
  color: #003765;
  font-size: 13px;
  background: #92a8c0;
  padding: 8px 0px 10px 8px;
  margin: 8px 0px 0px 0px;
  float: right;
  border: 3px solid #3abcef;
}

.container-narrow-embed ul {
  list-style-type: none;
}

.embed-field {
	width: 310px;
	color: #003765;
	border: 1px solid #003765;
	overflow: hidden;
}

/*-- Narrow Container.  These are used in the right column--*/
.container-narrow {
  width: 340px;
  padding: 0px;
  margin-bottom: 14px;
}

.container-narrow-2 {
  width: 340px;
  margin-bottom: 14px;
  padding: 2px;
  border: 1px solid #dddcdc;
}


/*--Container List Styles--*/
.container-narrow ul {
  list-style-type: none;
}

.container-narrow-2 ul {
  list-style-type: none;
}

/*--The Stats Container--*/
.container-stats {
  width: 340px;
  padding: 4px;
}
.container-stats ul {
  list-style-type: none;
}

.container-stats li {
  float: left;
  width: 100%;
  line-height: 1.8;
}



/*--The Login Form Container--*/
#login-box {
  color: #fff;
  width: 260px;
  height: 170px;
  margin: 0px 0px 5px 0px;
  float: right;
}

#login-box ul{
  display: block;
  list-style-type: none;
  margin: 0px 0px 0px 10px;
  padding: 3px 0px 0px 0px;
}

#login-box li{
  list-style-type: none;
  margin: 2px 10px 4px 0px;
  text-align: right;
}

#login-box a {
  color: #ccc;
  font-size: 10px;
  font-weight: normal;
}
#login-box a:hover {color: #fff;}

#username-field {
	color: #999;
	width: 130px;
	border: 1px solid #ccc;
}
#password-field {
	color: #999;
	width: 130px;
	border: 1px solid #ccc;
}
#login-select {
	color: #999;
	width: 82px;
	border: 1px solid #ccc;
}

.username { margin:0px 0px 0px 12px; }

.password { margin:0px 0px 0px 12px; }

.howlong { margin: 0px 0px 0px 12px; }

.login-button { margin: 0px 0px 0px 18px; }

.login-button-index { margin: -8px 0px 0px 0px; }

/*--Index Page Spotlight--*/
#media {
	width: 100%;
	height: 370px;
	background: #025689 url(../images/media-background.gif) repeat-x;
	margin: 0px;
	padding: 0px;
}

#media-wrap {
	width: 990px;
	margin: 0px auto;
	padding: 0px;
}

/*--The Index Player Container--*/
#index-player-container {
  width: 640px;
  padding: 0px;
  margin: 0px;
  float: left;
}

#promoted-container {
	width: 340px;
	height: 370px;
	padding: 0px;
	margin: 8px 0px;
	float: right;
	overflow: hidden;
}

/*--Content List Container--*/
#promoted-list {
  width: 340px;
  color: #fff;
  list-style-type: none;
  margin-bottom: 5px;
  float: left;
}

#promoted-list ul {
	margin: 0px 0px 20px 0px;
}

#promoted-list li {
  list-style-type: none;
  float: left;
}

#promoted-list a:link { color: #3abcef; text-decoration: none; }
#promoted-list a:visited { color: #3abcef; text-decoration: none; }
#promoted-list a:hover { color: #fff; }

.promoted-list-title {
	margin-bottom: 6px;
}

.promoted-list-title a:link {
	color: #3abcef;
	font-weight: bold;
	font-size: 14px;
	border-bottom: 1px solid #3abcef;
	width: 190px;
	display: block;
}

.promoted-list-title a:visited {
	color: #3abcef;
	font-weight: bold;
	font-size: 14px;
	border-bottom: 1px solid #3abcef;
	width: 190px;
	display: block;
}

.promoted-list-thumb {
  width: 136px;
  height: 101px;
  list-style-type: none;
  float: left;
  padding: 2px 4px 0px 0px;
  margin: 2px 0px;
}

.promoted-list-thumb li {
  display: inline;
}

.promoted-list-thumb img { border: 3px solid #e7e7e7; }
.promoted-list-thumb img:hover { border: 3px solid #3abcef; }

.promoted-list-info {
  font-size: 11px;
  list-style-type: none;
  width: 190px;
  height: 101px;
  float: left;
  padding: 1px 0px 0px 8px;
  margin: 0px 0px;
}

.promoted-list-info li {
  padding: 2px;
}

.promoted-added {
	padding: 5px 0px 0px 0px;
}

.promoted-description {
	width: 190px;
	height: 50px;
	padding: 11px 0px 0px 0px;
	overflow: hidden;
}


/*--Upload Video Container--*/
#upload-video {
 width: 708px;
 padding: 5px;
}

#upload-video ul {
  list-style-type: none;
}

#upload-video li {
  display: inline-block;
  margin: 8px 0px;
  float: left;
}

#upload-video-response {
 width: 500px;
 padding: 5px;
}

#upload-video-response ul {
  list-style-type: none;
}

#upload-video-response li {
  margin: 8px 0px;
}

.upload-video-form-input {
  width: 300px;
  margin-left: 5px;
}

.upload-video-tags {
  background-color: #e7e7e7;
  border: 1px solid #666666;
  padding: 3px;
}

/*--The Video Browser Container--*/
.browse-videos {
  width: 640px;
  padding: 5px 0px;
  margin: 0px;
}

.browse-videos ul {
  list-style-type: none;
  display: inline;
}

.browse-videos li {
  display: inline;
  width: 120px;
  text-align: left;
  float: left;
  padding: 2px;
  margin: 5px 36px 0px 0px;
}

.browse-videos-title {
  color: #333;
  font-size: 11px;
  font-weight: bold;
  text-align: left;
  margin-left: 2px;
}

.browse-videos-duration {
  color: #333;
  font-size: 9px;
  font-weight: bold;
  text-align: left;
  margin-top: 4px;
}


.browse-videos-rating {
  text-align: left;
  margin: -12px 0px 2px 52px;
}

.browse-videos-date {
  color: #333;
  font-size: 9px;
  font-weight: bold;
  text-align: left;
  margin-top: -4px;
}

.browse-videos img { border: 3px solid #c7c6c6; }
.browse-videos img:hover { border: 3px solid #0468a0; }

/*--The Audio Browser Container--*/
.browse-audios {
  width: 363px;
  border-top: none;
  border-bottom: none;
  padding: 5px 0px 0px 0px;
  margin: 0px 0px 14px 0px;
}

.browse-audios ul {}

.browse-audios li {
  list-style-type: none;
  padding: 0px 2px 0px 2px;
  margin: 1px 0px;

}

.browse-audios a {
  font-weight: bold;
  padding: 0px;
  margin: 0px;
}

/*--The Blog Browser Container--*/
.browse-blogs {
  width: 363px;
  padding: 5px 0px 0px 0px;
  margin: 0px 0px -4px 0px;
}

.browse-blogs ul {
	margin: 0px 0px 10px 0px;
}

.browse-blogs li {
  list-style-type: none;
  padding: 2px;
  margin: 1px 0px;
  line-height: 1.8;
}

.browse-blogs a {
  font-weight: bold;
  padding: 0px;
  margin: 0px;
}

/*--What's Showing Menu Container--*/
.whats-showing {
  width: 363px;
  border: 1px solid #d0d2d4;
  border-top: none;
  border-bottom: none;
  padding: 5px 0px 0px 0px;
  margin: 0px 0px -4px 0px;
}

.whats-showing ul {}

.whats-showing li {
  list-style-type: none;
  padding: 7px 0px 0px 8px;
  margin: 1px 0px;
  height: 23px;
  background: transparent url(../images/nav-whats-showing.gif) repeat-x;
}

.whats-showing li:hover { background-position: -30px; }

.whats-showing a {
  font-weight: bold;
  padding: 0px;
  margin: 0px;
}

/*--Groups Containers--*/
.groups-list {
  width: 565px;
  padding: 2px 10px;
  margin: 0px 0px 8px 0px;
  border: 1px solid #dddcdc;
  float: left;
}

.groups-thumb {
  display: inline;
  text-align: left;
  margin: 0px;
  float: left;
}

.groups-thumb li { list-style-type: none; border: 2px solid #ccc; }

.groups-info {
  color: #000;
  width: 380px;
  list-style-type: none;
  display: block;
  text-align: left;
  padding: 5px;
  float: left;
  margin: 0px 0px 8px 12px;
}

.groups-info li { padding: 2px 0px; }

/*--The Video Browser Container--*/
.groups-videos {
  width: 586px;
  margin: 0px;
  text-align: center;
}

.groups-videos ul {
  list-style-type: none;
  display: inline;
  clear: both;
}

.groups-videos li {
  display: inline;
  text-align: center;
  float: left;
  border:1px solid #ccc;
  padding: 5px;
  width: 160px;
  height: 180px;
  margin: 5px 5px 0px 0px;
}

.groups-videos-duration {
  color: #333;
  margin-top: 4px;
  font-size: 11px;
}

.groups-videos-rating {}

.groups-videos-date {
  color: #333;
  font-size: 11px;
}

.groups-form {
  width: 565px;
  padding: 5px 10px;
  border: 1px solid #dddcdc;
  text-align: left;
}

.groups-form ul {
  list-style-type: none;
}

.groups-form li {
  margin: 10px 0px;
  font-weight: bold;
}

/*--Members Info--*/
.member-info {
  list-style-type: none;
  text-align: left;
  line-height: 0.5px;
}

/*--Member Details--*/
.member-header {
  color: #3abcef;
  font-size: 18px;
  width: 340px;
  border-bottom: 1px solid #3abcef;
  margin: 0px;
}

#member-details {
	color: #fff;
    padding: 2px 2px 3px 4px;
    margin: 3px 0px 0px 0px;
    width: 355px;
}

#member-details a {	color: #3abcef; }
#member-details a:hover { text-decoration: underline; }

.member-details-list {
  float: left;
}

.member-details-list ul{
  list-style-type: none;
}

.member-details-list li {
  margin: 2px 0px;
}

#member-details-thumb {
  float: left;
  width: 160px;
  margin-right: 5px;
}

#member-details-thumb img { border: 3px solid #e7e7e7; }
#member-details-thumb img:hover { border: 3px solid #3abcef; }

#member-status {
    width: 355px;
    margin-bottom: -4px;
	float: left;
	border: 1px solid #dddcdc;
    border-top: none;
	border-bottom: none;
	padding: 2px 2px 2px 4px;
}

#member-content {
  width: 355px;
  float: left;
  font-weight: bold;
  text-align:center;
  padding: 5px 0px 0px 0px;

}

.member-others {
	width: 335px;
	max-height: 340px;
	min-height: 50px;
	overflow: hidden;
    float: right;
    margin: 5px 5px 3px 2px;
}

.member-others img { border: 3px solid #dddcdc; }
.member-others img:hover { border: 3px solid #003765; }

.member-others ul {
	margin: 0px 0px 20px 0px;
	list-style-type: none;
}

.member-others li {
  list-style-type: none;
  float: left;
}


.member-others-title {
	margin-bottom: 6px;
}

.member-others-title a:link {
	color: #003765;
	font-weight: bold;
	font-size: 14px;
	border-bottom: 1px solid #003765;
	width: 190px;
	display: block;
}

.member-others-title a:visited {
	color: #003765;
	font-weight: bold;
	font-size: 14px;
	border-bottom: 1px solid #003765;
	width: 190px;
	display: block;
}

.member-others-title a:hover { color: #3abcef; }

.member-others-thumb {
  width: 120px;
  height: 101px;
  list-style-type: none;
  float: left;
  padding: 2px 4px 0px 0px;
  margin: 2px 0px;
}

.member-others-thumb li {
  display: inline;
}

.member-others-info {
  font-size: 11px;
  list-style-type: none;
  width: 190px;
  height: 101px;
  float: right;
  padding: 1px 0px 0px 8px;
  margin: 0px 0px;
}

.member-others-info li {
  padding: 2px;
}


/*--Member List--*/
.member-list {
	width: 980px;
  	margin: 0px;
  	text-align: center;
}

.member-list ul {
  list-style-type: none;
  display: inline;
  clear: both;
}

.member-list li {
  display: inline;
  float: left;
  border:1px solid #dddcdc;
  padding: 5px;
  width: 177px;
  margin: 5px 5px 0px 0px;
}

/*--Content List Container--*/
#content-list {
  width: 586px;
  display: inline-block;
  list-style-type: none;
  border: 1px solid #dddcdc;
  margin-bottom: 5px;
  float: left;
}

#content-list li {
  list-style-type: none;

}

#content-list a:link { color: #32556F; text-decoration: none; }
#content-list a:visited { color: #32556F; text-decoration: none; }
#content-list a:hover { color: #a9ceea; }

.content-list-thumb {
  width: 102px;
  list-style-type: none;
  float: left;
  padding: 2px 0px 0px 2px;
  margin: 2px 0px;
}

.content-list-thumb li {
  display: inline;
}

.content-list-thumb img { border: 2px solid #e7e7e7; }
.content-list-thumb img:hover { border: 2px solid #32556F; }

.content-list-thumb2 {
  width: 150px;
  list-style-type: none;
  float: left;
  padding: 2px 0px 0px 2px;
  margin: 2px 5px 2px 0px;
}

.content-list-thumb2 li {
  display: inline;

}

.content-list-info {
  display: inline-block;
  list-style-type: none;
  width: 450px;
  float: right;
  margin: 2px 0px;
  border-left: 1px solid #dddcdc;
}

.content-list-info li {
  padding: 2px;
}

.content-list-info h4 {
	color: #666666;
	font-weight: bold;
	font-size: 14px;
	background-color: #e7e7e7;
    border-bottom: 1px solid #6a5800;
}

.content-list-info-2 {
  display: inline-block;
  list-style-type: none;
  width: 580px;
  float: left;
  margin: 2px 0px;
  border-left: 1px solid #dddcdc;
}

.content-list-info-2 li {
  padding: 2px;
}

.content-list-narrow {
  width: 340px;
  display: block;
  margin: 14px 0px 0px 0px;
}

.content-list-narrow li {
  	list-style-type: none;
	list-style-image: url(../images/bullet.gif);
	list-style-position: outside;
	margin: 0px 0px 0px 25px;
	padding: 0px;
	/*height: 23px;*/
}

.content-list-narrow li:hover {  }

.content-list-narrow a {
    display: block;
	height: 23px;
	margin: 2px 0px 0px 4px;
	font-weight: bold;
}

.audio-list {
    margin: 0px 0px -14px 0px;
}

/*--Comment List Container--*/
.comment-list {
  width: 710px;
}

.comment-list-block {
  display: inline-block;
  list-style-type: none;
}

.comment-list-block li {
  padding: 5px 0px;
  margin-bottom: 3px;
}

.comment-list-thumb {
  width: 118px;
  list-style-type: none;
  float: left;
}

.comment-list-thumb img { border: 2px solid #666666; }
.comment-list-thumb img:hover { border: 2px solid #dddcdc; }

.comment-list-thumb li {
  display: inline;
  list-style-type: none;
}

.comment-list-info {
  display: inline;
  list-style-type: none;
  width: 588px;
  float: right;
  border: 1px solid #dddcdc;
  text-align: left;
}

.comment-list-info li {
  padding: 4px 5px;
}

/*--FCK Editor Container--*/
.fck-block {
  width: 640px;
  margin: -3px auto 3px auto;
  border: 1px solid #ccc;
}

/*--User Info--*/
.user-info-list {
  list-style-type: none;
  display: inline;
}

.user-info-list li {
  display: inline;
  float: left;
  margin: 0px 4px;
}


/*--Signup/Login Form Container--*/
#Signup{
	background-color: #FFFFFF;
	text-align: left;
}

#Signup ul{
	list-style-type: none;
	padding: 0px;
	margin: 25px 0px 0px 25px;
	width: 340px;
}

#Signup li{
	display:block;
	margin: 0px 0px 10px 6px;
}

.signup-left {
  width: 450px;
  margin: 5px 2px;
  padding: 2px 0px 0px 10px;
  background: #fff;
  border: 3px solid #dddcdc;
  float: left;
}

.signup-left p {
  font-weight: bold;
}

.signup-left ul {
  margin: 5px 0px 5px 30px;
}

.signup-right {
  width: 450px;
  margin: 5px 2px;
  padding: 5px;
  background: #fff;
  border: 3px solid #dddcdc;
  float: right;
}

.signup-right a { color: #317eb8; font-weight: bold; }
.signup-right a:hover { text-decoration: underline; }

.login-button { margin-left: 78px; }

/*--Email Container--*/
.email-list {
  width: 565px;
  padding: 2px 10px;
  margin: 0px 0px 8px 0px;
  border: 1px solid #dddcdc;
  float: left;
}

.email-list ul { list-style-type: none; }

.email-list li {
  margin: 10px 0px;
  padding: 5px 2px;
  border-bottom: 1px dashed #ccc;
}

.email-list-2 {
  width: 565px;
  padding: 2px 10px;
  margin: 0px 0px 8px 0px;
  border: 1px solid #dddcdc;
  float: left;
}

.email-list-2 ul { list-style-type: none; }

.email-list-2 li {
  margin: 2px 0px;
  padding: 0px;
}

/*--Misc--*/
#album_view {
  padding: 0px;
  border:2px solid #DDDDDD;
}

#album_view:hover {
	border: 2px solid #003765;
}

.container-album-player {
  color: #000; width: 640px; padding: 0px; margin: 0px auto; float: left; text-align: center; background-color: #666666;
}

#mycarousel { margin: 5px 0px; }

/*--Warning Message Container--*/
.warning-message {
  width: 990px;
  height: 23px;
  margin: 0px auto;
  text-align:center;
  border: 1px dashed #ee0000;
  color: #ee0000;
  font-weight: bold;
  font-size: 14px;
  line-height: 15px;
  padding: 3px 0px 0px 0px;
}

/*--Welcome Page Container--*/
#welcome-container {
	width: 100%;
	border: 2px solid #dddcdc;
	text-align: left;
	min-height: 356px;
	font-weight: bold;
	margin: 0 auto;
}

#welcome-container ul {
  list-style-type: none;
  margin: 24px 0px;
}

#welcome-container li {
  margin: 0px 0px 10px 90px;
  display: inline;
  width: 320px;
  float: left;
}

/*--Member Search Container--*/
#members-search {
	text-align: right;
	margin: 10px 0px;
	border: 1px solid #E3E3E3;
}

#members-search ul {
    margin: 0px;
	padding: 5px 0px;
	background-color: #FAFAFA;
}

#members-search li {
	display: inline;
	margin-right: 15px;
}

/*--Generic Container--*/
#generic-container {
  border: 2px solid #dddcdc;
  padding: 5px;
  min-height: 600px;
}

#generic-container p {
  line-height: 2;
}

.generic-content {
	margin: 60px 0px;
	padding: 20px 0px;
	border-top: 1px dashed #dddcdc;
}

#blog-read {
  width: 586px;
  border: 1px solid #dddcdc;
}

#blog-read a { color: #32556F; font-weight: bold; }
#blog-read a:hover { text-decoration: underline;  }

#blog-form {
  border: 1px solid #dddcdc;
  clear: both;
  font-weight: bold;
  padding: 5px;
  margin: 0px;
}

#blog-form ul {
  list-style-type: none;
  width: 586px;
}

#blog-form li {
  display: inline;
  float: left;
}

.blog-title {
  width: 575px;
  background: #e7e7e7;
  padding-left: 5px;
}

.blog-info {
  width: 575px;
  font-weight: bold;
  background: #f1f1f1;
  padding-left: 5px;
  border-bottom: 1px solid #dddcdc;
}

.blog-content { margin: 10px 5px; }
.blog-bookmarks { margin-top: 5px; }

.blog-content-list-thumb {
  width: 102px;
  list-style-type: none;
  float: left;
  vertical-align: middle;
  text-align:center;
  padding: 20px 0px 0px 9px;
}

.news-title {
  width: 560px;
  background: #e7e7e7;
  padding-left: 5px;
}

.news-info {
  width: 560px;
  font-weight: bold;
  background: #f1f1f1;
  padding-left: 5px;
  border-bottom: 1px solid #dddcdc;
}

.news-list-info {
  display: inline-block;
  list-style-type: none;
  width: 575px;
  float: right;
  margin: 2px 0px;
}

.news-list-info li {
  padding: 5px;
}

/*----------------------
  -- General Styles   --
  ----------------------*/
.thumb {
  border: 2px solid #ccc;
}

h1 {
  color: #32556F;
  font-size: 20px;
  font-weight: bold;
  margin: 0px 0px 10px 0px;
}

h2 {
  color: #333;
  font-size: 14px;
  font-weight: bold;
  margin: 0px 0px 10px 0px;
}

h3 {
  color: #666666;
  font-size: 14px;
  font-weight: bold;
  margin: 0px;
}

h4 {
  color: #000;
  font-size: 12px;
  font-weight: bold;
  margin: 0px;
}

h4 a {
 color: #32556F;
}

.moderation {
	color: #000;
	width: 625px;
    background-color: #fff3b7;
    border: 1px solid #6a5800;
    padding: 0px 5px;
    clear: both;
}

.font4_14 { color: #000; font-size: 14px; font-weight: bold; }

.font4_13 { color: #fff; font-size: 12px; font-weight: bold; }

.font4_12 { color: #003765; font-size: 13px; font-weight: bold; }

.font5_14 {	color: #fff;	font-size: 14px; font-weight: bold; }

.font5_15 {	color: #3580b9;	font-size: 16px; font-weight: bold; }

.font5_4B {	color: #0099FF;	font-size: 12px; font-weight: bold; }

.font5_12 {	font-size: 12px; font-weight: bold; }

.font5_16 {	font-size: 16px; font-weight: bold; }

.popular-lable { color: #000; font-size: 12px; font-weight: bold; margin: 2px 0px; }

.stats-thumb { float: left; margin: 2px 0px }

.stats-lable { color: #000; font-size: 12px; font-weight: bold; margin: 5px; float: left; }

.stats-value { float: right; margin: 5px 2px; }

.audio-lable { margin: 0px 0px 0px 5px; }

.signup-lable { font-weight: bold; margin: 0px 17px 0px 0px; }
.signup-lable-user { font-weight: bold; margin: 0px 12px 0px 0px; }
.signup-lable-new { font-weight: bold; width: 100%; background-color: #d7d7d7; padding: 0px 5px; }

.clear-fix {
  clear: both;
}


/* Pagination */

#pagination {
	margin-top: 28px;
	margin-bottom: 8px;

}
#pagination ul {
	list-style-type: none;
	padding-left: 0px;
}
#pagination li {
	display: inline;
	margin: 10px 5px 0 0;

}
#pagination li a {
	padding: 4px;
	border: 1px solid #999999;
	text-decoration: none;
}
#pagination li a:hover {
	border: 1px solid #333333;
	background-color: #ffffff;
	color: #0000DD;
	ZZZfont-weight: bold;
	ZZZfont-size: 12px;
	ZZZpadding: 5px;

}

/*------------------
  -- Form Styles  --
  ------------------*/
#delmemberform {
  margin: 10px 0px;
}

#addvideoform {
  margin: 10px 0px;
}

#UploadAudio{
	background-color: #fafafa;
	background-image: url(../images/reel2.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	border: 1px solid #ebe8e8;
	text-align:left;
	height: 400px;
}

#UploadVideo{
	background-color: #fafafa;
	background-image: url(../images/reel2.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	border: 1px solid #ebe8e8;
	text-align:left;
}

#UploadVideo ul{
	list-style-type: none;
	padding-left: 0px;
	padding-top: 0px;
	margin-top: 25px;
	margin-left: 0px;

}

#UploadVideo li{
	margin-bottom: 15px;
	display:inline;
	display:block;
	width: 213px;
	float: left;
	margin-left: 6px;
	list-style-type: none;
}

.UploadVideo_Tags{
	background-color: #FFFFFF;
	line-height: 18px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 5px;
}

#UploadVideo_2{
	background-color: #fafafa;
	background-image: url(../images/reel2.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	border: 1px solid #ebe8e8;
	text-align:left;
	height: 306px;
}

#UploadVideo_2 ul{
	list-style-type: none;
	padding-left: 0px;
	padding-top: 0px;
	margin-top: 25px;
	margin-left: 0px;

}

#UploadVideo_2 li{
	margin-bottom: 15px;
	display:inline;
	display:block;
	width: 213px;
	float: left;
	margin-left: 6px;
	list-style-type: none;
}


/* Video Comments thumb */
.ThumbMembersVideos_Comments{
	float:left;
	width:65px;
	height:65px;
	margin: 0px 8px;
	display: block;
}

.CommentsBox{
	border: 1px dotted #D5D4D4;
	float: right;
	width: 550px; /*488px;*/
	margin-right: 2px;
	background: #e7e7e7 url(../images/slice_comments_run.png) repeat-x;
	background-position: left top;
}
.CommentBoxList_TopLinks li{
	display:inline;
	margin: 0px;
	padding: 0px;
}

.image_form  {
	font-size: 9pt;
	width: 128px;
	height: 20px;
	font-weight: bold;
	color: #666666;
	letter-spacing: 1px;
	border: 1px solid #DFDCDC;
	background-color: #FDFDFD;
}

.image_form_tags  {
	font-size: 9pt;
	width: 228px;
	height: 20px;
	font-weight: bold;
	color: #666666;
	letter-spacing: 1px;
	border: 1px solid #DFDCDC;
	background-color: #FDFDFD;
}

.special_textarea  {
	font-size: 9pt;
	font-weight: bold;
	color: #666666;
	letter-spacing: 1px;
	border: 1px solid #DFDCDC;
	background-color: #FDFDFD;
}

input:focus, textarea:focus {
	color: #444444;
	border: 1px solid #046BA2;
}

.special_file {
	border: 1px solid #FDFDFD;
	background-color: #FDFDFD;
}

.sort_by {
	font-size: 7pt;
	width: 138px;
	height: 16px;
	font-weight: bold;
	color: #888888;
	letter-spacing: 1;
	border: 1px solid #7AB0D8;
	background-color: #FFF;
}

.sort_by:focus {
	color: #FFFFFF;
	border: 1px solid #0099FF;
	background-color: #0099FF;
}

#sort_by ul {
  list-style-type: none;
}

#sort_by li {
  display: inline-block;
  margin: 8px 0px;
  float: left;
}
